<?xml version="1.0" encoding="UTF-8"?>
<faceted-project>
  <runtime name="caf.default.runtime"/>
  <fixed facet="jst.web"/>
  <fixed facet="java"/>
  <fixed facet="jst.jsf"/>
  <fixed facet="webm.jsf.jsr168"/>
  <fixed facet="webm.jsf"/>
  <fixed facet="wst.jsdt.web"/>
  <installed facet="java" version="1.7"/>
  <installed facet="jst.web" version="3.0"/>
  <installed facet="jst.jsf" version="2.2"/>
  <installed facet="webm.jsf" version="2.2"/>
  <installed facet="webm.jsf.jsr168" version="1.0"/>
  <installed facet="wst.jsdt.web" version="1.0"/>
</faceted-project>
